.bg-img-sec {
	padding-bottom: 64px;
}
.bg-img-sec .container {
	position: relative;
}
.bg-img-sec__content-bg {
	position: absolute;
	width: calc(100% - 30px);
	height: 100%;
	top: 0;
	left: 15px;
	z-index: 1;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.bg-img-sec__content-block {
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items: center;
	padding: 48px 25px;
}
.bg-img-sec__content-block--left {
	justify-content: flex-start;
	-webkit-justify-content: flex-start;
}
.bg-img-sec__content-block--center {
	justify-content: center;
	-webkit-justify-content: center;
}
.bg-img-sec__content-block--right {
	justify-content: flex-end;
	-webkit-justify-content: flex-end;
}
.bg-img-sec__content {
	position: relative;
	z-index: 2;
	max-width: 616px;
}
.bg-img-sec--light .bg-img-sec__content-bg {
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
    opacity: .15;
}
.bg-img-sec--dark .bg-img-sec__content-bg::after {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: linear-gradient(270deg, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0.30) 100%, rgba(0, 0, 0, 0.71) 100%);
}
.bg-img-sec--dark .bg-img-sec__content-block--left .bg-img-sec__content-bg::after {
	background: linear-gradient(90deg, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0.30) 100%, rgba(0, 0, 0, 0.71) 100%);	
}
.section-title--left {
	text-align: left;
}
.section-title--center {
	text-align: center;
}
.section-title--right {
	text-align: right;
}
.bg-img-sec--light .section-title {
	color: var(--black);
}
.section-text ul {
	padding: 0;
	list-style-type: none;
}
.section-text ul li {
	padding-left: 1em;
	position: relative;
}
.section-text ul li:not(:last-child) {
	margin-bottom: 1em;
}
.section-text ul li::before {
	color: var(--gold);
	position: absolute;
	top: 0;
	left: 0;
	content: '\2022';
	display: inline-block;
	width: 1em;
	height: 1.57em;
	text-align: left;
}
.bg-img-sec--light .section-text * {
	color: var(--text-default);
}
.bg-img-sec--dark .section-title,
.bg-img-sec--dark .section-text * {
	color: #fff;
}
.bg-img-sec__btn-row--center {
	text-align: center;
}
.bg-img-sec__btn-row--right {
	text-align: right;
}
@media screen and (min-width:576px) {
	.bg-img-sec__content-block {
		padding: 55px 40px;
		min-height: 507px;
	}
}
@media screen and (min-width:768px) {
	.bg-img-sec {
		padding-bottom: 75px;
	}
	.bg-img-sec__content-block {
		padding: 65px;
	}
}
@media screen and (min-width:992px) {
	.bg-img-sec {
		padding-bottom: 90px;
	}
	.bg-img-sec__content-block {
		padding: 80px 96px;
	}
}
@media screen and (min-width:1200px) {
	.bg-img-sec {
		padding-bottom: 110px;
	}
	.bg-img-sec__content-block {
		padding: 120px 126px;
	}
}